Dear fellow stockholders,

Williams in 2013 strengthened the
fundamentals of our business in the face
of challenges presented by the continued
decline in natural gas liquids margins
and the significant and tragic incident
at our Geismar plant. Our fee-based
revenue growth has now eclipsed the
decline in NGL margins and were on the
verge of bringing into service a series of
large-scale, fee-based projects that are
expected to drive a significant increase
in Williams cash flows from operations
through 2015.
This past year was action-packed. We
added muscle to our natural gas network
and expressed our innovation with
breakthrough projects from Canada to the
Gulf of Mexico. We achieved double-digit
dividend growth for our shareholders,
while reliably serving customers across
North America. We set delivery records,
won additional business, aggressively
managed costs and committed to new
opportunities  all moving us closer to
our goal of becoming the leading energy
infrastructure provider in North America.
As intended, the One Williams
organizational structure we put into place
at the beginning of last year is helping
improve the companys project execution
and operational excellence  capabilities
that are core to our strategy of developing
and operating reliable large-scale energy
infrastructure. Our overall level of capital
investment in our business topped $4
billion in 2013 as we placed into service
a number of important projects and
completed strategic expansions.
We increased by 20 percent our full-year
dividend to shareholders and reaffirmed
our expectation that cash flow growth from
Williams Partners and Access Midstream
Partners will drive this level of annual
dividend growth through the 2014 to 2015
guidance period.
The companys strong performance was
driven primarily by Williams Partners feebased
cash flow from its gathering and
processing assets as well as its interstate
natural gas pipelines. Timely expansions
to our Transco pipeline, the largestvolume
natural gas transmission system
in the nation, drove record-breaking
volume deliveries in areas stretching
from Mississippi to New York City

We continued to expand our presence
in the Marcellus producing area in the
Northeast. We now have 5 million acres
in this area dedicated to our various
assets and investments in gathering and
processing. We gathered 63 percent
more natural gas than a year earlier in
the Marcellus, outpacing the overall rate
of growth by the industry by nearly 50
percent for the year.
Our tradition of innovation also showed
in 2013. In Canada, we began extracting
a mixture of ethane and ethylene from
oil sands production, marking a first in
Albertas history. Historically, the value
potential of these hydrocarbons was
unrealized as they were burned with the
offgas as fuel. Our project is now delivering
up to 17,000 barrels per day of ethane/
ethylene feedstock to petrochemical
facilities in Alberta, and continues to
significantly lower the carbon footprint
of oil sands production.
In the U.S. Gulf of Mexico, our made-inthe-
U.S. floating production spar is on
schedule to start serving our deepwater
customers by third quarter 2014. We now
are in the hook-up and commissioning
stage after a record-setting offshore
installation program in 4,000 feet of water.
This turnkey product, which is part of
Williams deepwater field development
program, combines production-handling
services with export pipeline and oil and
gas gathering and processing services.
For all our progress, we also faced some
challenges. In the Marcellus, we worked
hard to overcome operational and
reliability issues associated with newly
acquired assets. On the engineering and
construction side, cumbersome and
often redundant permitting and regulatory
requirements, along with land-use issues,
continue to ramp up the cost and
time it takes to install large-scale
energy infrastructure.
Most difficult of all, we suffered a tragic
incident at our Geismar, La., olefins
facility that claimed the lives of two fellow
employees. This was a dark day in our
companys history, but the Williams
community did an excellent job working
in a transparent manner with regulators
to determine the cause, and ensure
safeguards are in place for the future.
From a financial perspective, insurance
policies are expected to significantly
mitigate the effects of the plant downtime
and personnel have been hard at work
to restart the plant  and its 45 percent
expansion  expected this June. The
expanded plant, with a total ethylene
production capacity of 1.95 billion pounds
per year, is expected to play a vital role in
reducing our exposure to weak natural gas
liquid prices.
Looking ahead, our company is
approaching a crucial time in the
development of energy infrastructure in
North America. Demand from a range
of industry participants  particularly
power generators, manufacturers and
petrochemical producers  is providing an
extraordinary level of growth opportunities
at Williams. Our focus is on building largescale,
market-integrated infrastructure
to meet the tremendous appetite for
additional transportation capacity.
Developing projects of this size is
increasingly costly, complex and timeconsuming.
Fortunately, for Williams,
we have the advantage of scale, as well
as the capabilities and experience to
deliver on large projects. Well leverage
these strengths as we place into service
approximately $4.5 billion in projects on
the schedule for 2014 and 2015. Once
operational, these vital infrastructure
assets will have the distinction of reliably
meeting our customers needs and
creating the durable, fee-based revenues
we believe will increase shareholder value.

Our organizational structure has given us
agility and focus. Our talented employees
are excited about taking on the challenge
of delivering safe and reliable services
to our customers. Were carrying on our
century-old tradition of providing critical
infrastructure fueling an increasingly
brighter future for North American energy
 all while creating value for investors,
customers and consumers.
Alan S. Armstrong
President and Chief Executive Officer
April 11, 2014